BERUSKY(6)

NAME
berusky - logic game based on an ancient puzzle named Sokoban

SYNOPSIS
berusky [-e [level.lv3]] [-u level.lv3]

DESCRIPTION
This manual page documents briefly the berusky command.

berusky is a free logic game, based on an ancient puzzle named Sokoban.

An old idea of moving boxes in a maze has been expanded with new logic items such as explosives, stones, special gates and so on. In addition, up to five bugs can cooperate and be controlled by the player.

In order to leave each level (there's about 120 levels in the game) it is necessary to own five keys and also to have a free way to the exit.

OPTIONS

-e [level.lv3]
    Run level editor.

-u level.lv3
    Run level.